- name: TestErrorOne
  description: this is test error one

- name: TestErrorTwo
  description: This is test error two

- name: AutoTestSimple
  description: This is a simple test error.

- name: TestCallout
  description: This is test error TestCallout
